.course {
    min-height: 100vh;
    display: flex;
    height: 100%;
	flex-direction: column;
	background-color: #f7f7f7;
	padding-bottom: 80px;
}
.course.nomakeup {
	background-color: #D3C4C8;	
}
.course.vpotoke,
.course.vpotoke2 {
	background-color: #E4E1E0;	
}
.course.vpotoke3 {
    background: linear-gradient(92deg, #868480, #a09e98);
}
.course.nvy {
	background-color: #95958D;	
}

/* --- HEADER --- */
.course__header {
	display: flex;
	position: relative;

}
.course__header--image {
	position: relative;
    width: 100%;
	height: 100%;
    object-fit: cover;
}
.course__header--image.mobile {
	display: none;
}
.course__header--content {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 0 100px;
	flex-direction: column;
	justify-content: center;
	display: flex; 
}
.course__header--title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
/*	font-size: 104px;*/
/* 	font-size:calc(42px + 62 * (100vw - 320px) / 1080);*/
	font-size: calc(32px + 62 * (100vw - 420px) / 1500); 
	line-height: calc(47px + 65 * (100vw - 420px) / 1500);
	color: #FFFFFF;
	position: relative;
}
.course__header--slogan {
	position: relative;
	font-style: italic;
	font-weight: 400;
	font-size: calc(16px + 4 * (100vw - 420px) / 1500);
	line-height: calc(26px + 6 * (100vw - 420px) / 1500);
	color: #FFFFFF;
}
.vpotoke3 .course__header--info {
    font-weight: bold;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-top: 50px;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 20px;
    width: fit-content;
    font-size: calc(11px + 4*(100vw - 420px) / 1500);
    background: linear-gradient(45deg, #9f9c96, transparent);  
}
.vpotoke .course__header--slogan, .vpotoke .course__header--title,
.vpotoke2 .course__header--slogan, .vpotoke2 .course__header--title {
	color: var(--vpotoke);
}
.vpotoke3 .course__header--title > span{
	position: absolute;
}
.course__header--buttons {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 80px;
}
.course__header--buttons .btn {
	max-width: 303px;
}
.mkv .course__header--title,
.mkv .course__header--slogan {
	color: var(--pink);
}
.mkv .course__header--buttons .btn {
	color: #fff;
	background-color: var(--pink);
	border-color: var(--pink);
}
.vpotoke3 .course__header--buttons .btn {
	color: var(--pink);
}

/* --- BLOCK --- */
.course__block {
	padding: 80px 100px;
}
.course__block--title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 56px;
	font-size: calc(32px + 24 * (100vw - 420px) / 1500);
	line-height: calc(40px + 30 * (100vw - 420px) / 1500);
/*	text-transform: uppercase;*/
	color: #383838;
	margin: 0;
	margin-bottom: 64px;
}
.vpotoke3 .course__block--title, 
.nvy .course__block--title {
	color: #fff;
}
.course__block--title > span {
	font-size: calc(16px + 14 * (100vw - 420px) / 1500);
	display: block;
	margin-top: 10px;
	line-height: calc(28px + 14 * (100vw - 420px) / 1500);	
}
.course__block--title > span.nomakeup,
.course__block--title > span.nvy {
	color: #fff;
}
@media screen and (max-width:1024px) {
	.course {
		padding-bottom: 60px;
	}
	.course__header--content, .course__block {
		padding-left: 70px;
		padding-right: 70px;
	}
	.course__block {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media screen and (max-width:768px) {
	.course {
		padding-bottom: 50px;
	}
	.course__header--image.mobile {
		display: flex;
	}
	.course__header--image.pc {
		display: none;
	}
	.course__header--content, .course__block {
		padding-left: 40px;
		padding-right: 40px;
	}
	.course__header--content {
		justify-content: flex-start;
		margin-top: 130px;
	}
	.course__header--title {
		max-width: 250px;
	}
    .course__header--info {
        max-width: 200px;
    }
    .vpotoke3 .course__header--info {
        padding: 10px 15px;
        border-radius: 30px;
    }
	.course__header--slogan {
		max-width: 264px;
		margin-top: 35px;
		margin-bottom: -35px;
	}
	.course__header--buttons {
		margin-top: calc(50vh);
		margin-bottom: auto;
	}
	.course__block {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media screen and (max-width:550px) {
	.course {
		padding-bottom: 40px;
	}
	.course__header--content, .course__block {
		padding-left: 20px;
		padding-right: 20px;
	}
	.course__block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.course__block--title {
		margin-bottom: 40px;
	}
}
@media screen and (max-width:425px) {
	.course__header--buttons .btn {
		max-width: 100%;
	}
}

/* --- ABOUT --- */
.course__block--bubbles {
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
}
.course__block--bubbles > span {
	font-weight: 500;
	font-size: 30px;
	font-size: calc(16px + 14 * (100vw - 420px) / 1500);
	height: 114px;
	line-height: 40px;
/*	text-transform: uppercase;*/
	border: 3px solid #383838;
	border-radius: 60px;
	padding: 0 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.course__block--bubbles.nomakeup > span {
	border-color: var(--pink);
	color: var(--pink);
}
.course__block--bubbles.nvy > span,
.course__block--bubbles.vpotoke3 > span {
	border-color: #fff;
	color: #fff;
}
.course__block--bubbles.vpotoke > span,
.course__block--bubbles.vpotoke2 > span{
	border-color: var(--grey);
	color: var(--grey);
}
.course__block--bubbles.nomakeup > span:first-child {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-end: 3;
}
@media screen and (max-width:991px) {
	.course__block--bubbles > span {
		height: 80px;
		padding: 0 30px;
		line-height: 26px;
	}
}
@media screen and (max-width:768px) {
	.course__block--bubbles {
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
}
@media screen and (max-width:550px) {
	.course__block--bubbles {
		grid-template-columns: 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
	}
	.course__block--bubbles.nomakeup > span:first-child {
		grid-column-end: 2;
	}
}

/* --- FEATURES --- */
.course__block--features {
	font-size: calc(16px + 14 * (100vw - 420px) / 1500);
	line-height: calc(28px + 14 * (100vw - 420px) / 1500);
	padding: calc(24px + 16 * (100vw - 420px) / 1500);
	border-radius: 32px;
}
.course__block--features.nomakeup {
	color: #fff;
	background-color: var(--pink);
}
.course__block--features.vpotoke,
.course__block--features.vpotoke2 {
	color: #fff;
	background-color: var(--grey);
}
.course__block--features.vpotoke3 {
    background-color: #878581;
    color: #fff;
}
.course__block--features.nvy {
	color: var(--vpotoke);
	background-color: var(--milk);
}

/* --- REVIEWS --- */
.course__block--gallery.reviews {
	display: flex;
/*	overflow: hidden;*/
}
.swiper {
	width: 100%;
	position: relative;
/*	height: 482px;*/
	overflow: hidden;
	padding-bottom: 45px;
}
.swiper-horizontal {
    touch-action: pan-y;
}
.reviews__item {
	flex: 1 0 auto;
	background: #EBDEDF;
	border: 8px solid #FFFFFF;
	border-radius: 40px;
	overflow: hidden;
/*	max-width: 254px;*/
	width: 254px;
	flex:none;
	margin-left: 30px;
	height: 100%;
	min-height: calc(482px - 16px);
    max-height: 482px;
}
.vpotoke .reviews__item,
.vpotoke2 .reviews__item,
.vpotoke3 .reviews__item,
.nvy .reviews__item {
	background-color: #D9D9D9;
}
.reviews__item.swiper-slide {
	margin-left: 0;
}
.reviews__item:first-child {
	margin-left: 0;
}
.reviews__item > a {
    display: block;
    opacity: 0.8;
}
.reviews__item > a:hover {
	opacity: 1;
}
#reviews .swiper-scrollbar-drag {
	background-color: #f3f3f3;
    height: 8px;
    top: -2px;
}
#reviews .swiper-scrollbar-drag:hover {
	background-color: #fff;
}
#reviews .swiper-scrollbar {
	background-color: #EBDEDF;
	opacity: 1;
}
#reviews .scrollbox-horizontal-rail {
	height: 4px;
}
#reviews .btn {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
.vpotoke3 #reviews .btn {
    color: var(--pink);
}
.vpotoke #reviews .swiper-scrollbar,
.vpotoke2 #reviews .swiper-scrollbar,
.vpotoke3 #reviews .swiper-scrollbar {
	background-color: #F3F3F3;
}

/* --- JZ --- */
.course__block--author.jz {
	padding: 60px 30px;
	background-color: #f1f1f1;
	border-radius: 48px;
}
.jz__photo {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 156px;
	height: 156px;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 5px;
}
.jz__text {
	font-weight: 400;
	font-size: 22px;
	font-size: calc(16px + 6 * (100vw - 420px) / 1500);
	line-height: 38px;
	text-align: center;
	color: #383838;
	max-width: 731px;
	margin: 35px auto;
	position: relative;
}
.jz__text::before, .jz__text::after {
	font-family: 'JZ';
	content: '\e903';
/*	font-size: 39px;*/
	font-size: calc(19px + 20 * (100vw - 420px) / 1500);
	color: #d4d4d4;
	position: absolute;
}
.nomakeup .jz__text::before, .nomakeup .jz__text::after {
	color: #F58A92;
}
.vpotoke .jz__text::before, .vpotoke .jz__text::after,
.vpotoke2 .jz__text::before, .vpotoke2 .jz__text::after,
.vpotoke3 .jz__text::before, .vpotoke3 .jz__text::after {
	color: #B6B7B4;
}
.nvy .jz__text::before, .nvy .jz__text::after {
	color: ##B9BAB5;
}
.jz__text::before {
    top: -10px;
    left: -60px;
}
.jz__text::after {
	bottom: -10px;
    right: -60px;
    transform: rotate(180deg);
}
.jz__copyright {
	font-style: italic;
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	text-transform: uppercase;
	color: #383838;
}
.nomakeup.jz {
	background-color: var(--pink);
}
.nomakeup .jz__text,
.vpotoke .jz__text,
.vpotoke2 .jz__text,
.vpotoke3 .jz__text {
	color: #fff;
}
.nomakeup .jz__copyright {
	color: #FFDDDD;
}
.vpotoke.jz,
.vpotoke2.jz {
	background-color: var(--grey);
}
.vpotoke3.jz {
    background-color: #9e9c96;
}
.vpotoke .jz__copyright,
.vpotoke2 .jz__copyright,
.vpotoke3 .jz__copyright {
	color: #B6B7B4;
}
.nvy.jz {
	background-color: var(--milk);
}
.nvy .jz__text {
	color: var(--vpotoke);
}
.nvy .jz__copyright {
	color: #797C76;
}
@media screen and (max-width:1024px) {
	.jz__text::before {
		left: -30px;
	}
	.jz__text::after {
		right: -30px;
	}
}
@media screen and (max-width:991px) {
	.jz__text::before {
		left: -10px;
		top: -30px;
	}
	.jz__text::after {
		right: -10px;
		bottom: -30px;
	}
	.jz__text {
		line-height: 28px;
	}
}

/* --- CTA --- */
.cta {
	display: none;
	height: 104px;
	padding-bottom: 0;
	padding-top: 0;
	background-color: #797C76;
	position: sticky;
	z-index: 50;
	bottom: 0;
}
.cta .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 100px;
}
.cta span {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
    font-size: calc(16px + 20 * (100vw - 420px) / 1500);
    line-height: calc(28px + 10 * (100vw - 420px) / 1500);
	color: #FFFFFF;
	text-align: center;
	display: block;
	padding-right: 20px;
	width: 100%;
}
.cta .old-price {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 42px;
	text-decoration-line: line-through;
	text-transform: uppercase;
	color: #B1B1B1;	
	margin-left: 16px;
}
.cta .btn {
	
}
.cta.mkv {
	background-color: #dee2eb;
}
.cta.mkv span {
	color: var(--pink);
}
.cta.mkv .old-price {
	color: #e168715c;
}
.cta.mkv .btn {
    color: #fff;
    background-color: var(--pink);
    border-color: var(--pink);
}

@media screen and (max-width: 1200px) {
	.cta .container {
		padding: 0 70px;
	}
}
@media screen and (max-width: 768px) {
	.cta .container {
		padding: 0 40px;
	}
}
@media screen and (max-width: 550px) {
	.cta {
		height: 140px;
	}
	.cta .container {
		padding: 0 20px;
		flex-wrap: wrap;
	}
	.cta span {
		padding: 0;
	}
	.cta .btn {
		height: 50px;
		font-size: 16px;
/*		max-width: 180px;*/
		margin: auto;
		margin-top: 0;
	}

}


/* --- FAQ --- */
.course__block--faq.faq {
	display: flex;
	flex-direction: column;
}
.faq__item {
	margin-bottom: calc(8px + 16 * (100vw - 420px) / 1500)
}
.faq__item:last-child {
	margin-bottom: 0;
}
.faq__item--question {
	padding: 0 calc(32px + 16 * (100vw - 420px) / 1500);
	border: 3px solid #383838;
	border-radius: 60px;
	font-weight: 500;
	font-size: calc(16px + 6 * (100vw - 420px) / 1500);
	line-height:  calc(24px + 16 * (100vw - 420px) / 1500);
/*	text-transform: uppercase;*/
	color: #383838;	
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: calc(82px + 38 * (100vw - 420px) / 1500);
}
.faq__item--question::after {
	font-family: 'JZ';
	content: '\e902';
    font-size: calc(10px + 6 * (100vw - 420px) / 1500);
	margin-left: 22px;
}
.opened .faq__item--question::after {
	transform: rotate(180deg);
}
.faq__item--answer {
	font-weight: 400;
	font-size: calc(16px + 8 * (100vw - 420px) / 1500);
	line-height: calc(28px + 8 * (100vw - 420px) / 1500);
	color: #383838;
	padding-top: 24px;
	padding-left: calc(32px + 16 * (100vw - 420px) / 1500);
	padding-right: calc(32px + 16 * (100vw - 420px) / 1500);
	padding-bottom: 16px;
	display: none;
}
.faq__item--answer > p {
	margin-bottom: 10px;
}
.faq__item.opened .faq__item--answer {
	display: block;
}

.nomakeup .faq__item--question,
.nvy .faq__item--question,
.vpotoke3 .faq__item--question {
	color: #fff;
	border-color: #fff;
}
.nomakeup .faq__item--answer,
.nvy .faq__item--answer,
.vpotoke3 .faq__item--answer {
	color: #fff;
}
.vpotoke .faq__item--question,
.vpotoke2 .faq__item--question {
	color: var(--grey);
	border-color: var(--grey);
}
.vpotoke .faq__item--answer,
.vpotoke2 .faq__item--answer {
	color: var(--grey);
}